<?php 
ob_start();
session_start();
include "../inc/config.php";
$today_date = date('Y-m-d');

 if($_POST['type']=="get_transport"){
       
       
    $transport_id = $_POST['transport_id'];
    
    $condition ='';
    
        $statement = $pdo->prepare("SELECT * FROM `tbl_transporter` WHERE 1=1 and id='".$transport_id."' $condition ");
		$statement->execute();
		$result = $statement->fetchAll(PDO::FETCH_ASSOC);
		$totalrow = $statement->rowCount();
		
		if($result){
		    
		    
		    $response['data']=$result;
		    $response['error']=false;
		    $response['message']="Transport Details Fetched Successfully";
		}else{
		    $response['count']=0;
		    $response['error']=true;
		    $response['message']='failed';
		}
		
		echo json_encode($response);
 
}        

?>